@charset "utf-8";

/* common
----------------------------------------------------------*/
#contents {
  padding-top: 65px;
  padding-bottom: 90px;
}
.top-intro,
#contents {
  background: url(../img/common/bg-contents.jpg) no-repeat center top;
}

.page-ttl,
.secttl, .subttl, .subttl2, .subttl3,
.lead-ttl, .form-tbl dt {
  /* font-family: "A P-OTF 秀英丸ゴシック Std B"; */
  font-family: "Zen Maru Gothic"; font-weight: 600;
}


/* pagetitle ------- */
.page-head {
  text-align: center;
  background: url(../img/common/bg-yel.jpg) no-repeat center / cover;
}
.page-ttl {
  padding-top: 2.2em;
  padding-bottom: 1.8em;
  font-size: 1.7143rem;
  font-weight: bold;
  letter-spacing: .08em;
  line-height: 1.5;
}
.page-ttl .en {
  display: block;
  font-size: .75em;
  color: #fff;
}

/* title -------  */
/* secttl */
.secttl {
  margin-bottom: 1.2em;
  font-size: 1.5714rem;
  text-align: center;
  line-height: 1.3;
  letter-spacing: .1em;
}
.secttl .en {
  display: block;
  margin-bottom: .55em;
  color: #e1b109;
  font-size: .727em;
  letter-spacing: .05em;
}
.secttl.st-wht .en {
  color: #fff;
}
.secttl.type-img {
  position: relative;
  z-index: 2;
  padding-top: 5em;
}
.secttl.type-img .img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  display: block;
  width: 6.5em;
  margin: 0 auto;
}
.secttl.type-img .st-sdw {
  text-shadow: 6px 6px 10px #ffffff, -6px 6px 10px #ffffff, 6px -6px 10px #ffffff, -6px -6px 10px #ffffff,
  6px 6px 10px #ffffff, -6px 6px 10px #ffffff, 6px -6px 10px #ffffff, -6px -6px 10px #ffffff,
  6px 6px 10px #ffffff, -6px 6px 10px #ffffff, 6px -6px 10px #ffffff, -6px -6px 10px #ffffff,
  6px 6px 10px #ffffff, -6px 6px 10px #ffffff, 6px -6px 10px #ffffff, -6px -6px 10px #ffffff,
  6px 6px 10px #ffffff, -6px 6px 10px #ffffff, 6px -6px 10px #ffffff, -6px -6px 10px #ffffff;
}

/* subttl */
.subttl {
  margin-bottom: 1.2em;
  text-align: center;
  font-size: 1.4286rem;
  line-height: 1.4;
}
.subttl .wrap {
  position: relative;
  display: inline-block;
  min-width: 12.8em;
  padding: .325em 1.5em .525em;
}
.subttl .wrap:before, .subttl .wrap:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 13px;
  background: url(../img/common/deco-brackets-yel.svg) no-repeat center / auto 100%;
  -webkit-transition:all .3s ease-out; transition:all .3s ease-out;
}
.subttl .wrap:before {
  left: 0;
}
.subttl .wrap:after {
  right: 0;
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.subttl .wrap > span:before {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 0;
  right: 0;
  width: 7.4em;
  height: 2px;
  margin: 0 auto;
  background: linear-gradient(to right, #e1b109, #e1b109 .108rem, transparent .108rem, transparent 5px);
  background-size: 7px 2px;
}

/* subttl2 */
.subttl2 {
  position: relative;
  margin-bottom: .8em;
  padding-bottom: .4em;
  text-align: center;
  font-size: 1.2857rem;
  line-height: 1.4;
}
.subttl2:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 7.4em;
  height: 2px;
  margin: 0 auto;
  background: linear-gradient(to right, #e1b109, #e1b109 .108rem, transparent .108rem, transparent 5px);
  background-size: 7px 2px;
}

/* subttl3 */
.subttl3 {
  margin: 1.8em 0 .5em;
  font-size: 1.1429rem;
  line-height: 1.4;
}

/* lead-ttl */
.lead-ttl {
  margin-bottom: 1.7em;
  text-align: center;
  font-size: 1.2857rem;
  line-height: 1.556;
}

/* tbl ------- */
.dl-tbl {
  margin-bottom: 1em;
  font-size: 1.1429rem;
  line-height: 1.5;
  border: 2px solid #e1b109;
  background: #fff;
}
.dl-tbl .row > * {
  padding: .6em .5em;
}
.dl-tbl .row dt {
  width: 200px;
  padding-left: 3.75em;
  color: #fff;
  background: #e1b109;
}
.dl-tbl .row dd {
  padding-left: 3.5em;
  -webkit-box-flex: 1;
  flex: 1;
}

@media screen and (min-width: 600px) {
  .dl-tbl:not(.form-tbl) .row:first-child > * {
    padding-top: 1.6em;
  }
  .dl-tbl:not(.form-tbl) .row:last-child > * {
    padding-bottom: 1.6em;
  }
}

/* box ------- */
.ct-box {
  margin-bottom: 60px;
}

/* effect ------- */
[class*="effect-"],
[class*="effect-cover"]:before  {
  -webkit-transition: all .9s ease-out;
  transition: all .9s ease-out;
}

/* fadeIn */
.effect-fadeIn {
  opacity: 0;
}
.effect-fadeIn.on-effect {
  opacity: 1;
}

/* fadeInUp */
.effect-fadeInUp {
  opacity: 0;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
}
.effect-fadeInUp.on-effect {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/* text */
.effect-text {
  opacity: 0;
}
.effect-text.on-effect {
  opacity: 1;
}
.effect-text > span,
.top-hero .copy-main > span > span {
  opacity: 0;
  display: inline-block;
  transition-duration: 1s;
  transition-property: opacity, transform;
  transition-timing-function: ease-out;
  -webkit-transform: translate3d(0,.3em,0);
  transform: translate3d(0,.3em,0);
}
.effect-text.on-effect > span,
.top-hero .copy-main > span.on-effect > span {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}


/* top
----------------------------------------------------------*/
.top-hero {
  position: relative;
  z-index: 2;
}
.top-hero:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 2;
  background: url(../img/slide/slide-cover.png) no-repeat center /cover;
}
.top-hero > .inner {
  position: absolute;
  z-index: 10;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
}
.top-hero .copy {
  max-width: 468px;
  margin-top: 8%;
  padding: 0 0 7% 5%;
  line-height: 1.5;
  background: url(../img/slide/copy-bg.png) no-repeat center top / 100%;
}
.top-hero .copy-lead {
  width: 60%;
  max-width: 250px;
  margin: -14% -6% 0 auto;
  transition-delay: .2s;
}
.top-hero .copy-main {
  margin-top: -.5em;
  margin-bottom: .75em;
  font-size: 2rem;
  letter-spacing: .1em;
}
.top-hero .copy-main > span:last-child {
  margin-left: 1em;
}
.top-hero .copy-txt {
  margin-left: 2.5em;
  font-size: 1.1429rem;
}

#top-slider {
  overflow: hidden;
  z-index: -1;
}
#top-slider .slide {
  width: 100%;
  height: 580px;
  vertical-align: bottom;
  background: no-repeat center / cover;
}
#top-slider .slide1 { background-image: url(../img/slide/slide1.jpg); }
#top-slider .slide2 { background-image: url(../img/slide/slide2.jpg); }
#top-slider .slide3 { background-image: url(../img/slide/slide3.jpg); }

.slide-animation{
  -webkit-animation: fadezoom 7s 0s forwards;
  animation: fadezoom 7s 0s forwards;
}

@-webkit-keyframes fadezoom {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}
@keyframes fadezoom {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}


/* intro */
.top-intro {
  padding-top: 23px;
  padding-bottom: 40px;
}
.top-intro-news {
  margin-bottom: 95px;
}
.top-intro-news p {
  font-size: 1.2857rem;
  font-weight: 600;
  line-height: 1.95;
  letter-spacing: .04em;
  color: #5b4a34;
}
.top-intro-news .btn a {
  font-size: 1.2857rem;
}

.top-intro-ttl {
  position: relative;
  margin-bottom: 1.1em;
  font-size: 1.5714rem;
  text-align: center;
  letter-spacing: .1em;
}
.top-intro-ttl img {
  max-width: 310px;
}
.top-intro-ttl > span {
  display: block;
  margin-top: .7em;
}
.top-intro-list:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 30px;
  background: url(../img/top/intro-line.jpg) no-repeat center / cover;
}
.top-intro-list {
  justify-content: center;
  gap: 2.2% 3.25%;
}
.top-intro-list li {
  width: 29%;
  margin-bottom: 1.2%;
}
.top-intro-list .txt {
  margin: 0;
  padding: 1.5em 8.5%;
  text-align: justify;
}
.top-intro-list .txt a {
  font-weight: bold;
}

/* voices */
.top-voices {
  padding-top: 35px;
  padding-bottom: 45px;
}
.voices-list {
  max-width: 950px;
  margin: 0 auto 20px;
}
.voices-list-item {
  position: relative;
  width: 45.26%;
  padding: 0 4em;
  text-align: justify;
}
.voices-list-item:before,
.voices-list-item:after {
  content: "";
  position: absolute;
  top: .3em;
  bottom: 0;
  width: 4em;
  background: url(../img/common/deco-brackets-big.svg) no-repeat left top / 42%;
}
.voices-list-item:before {
  left: 0;
}
.voices-list-item:after {
  right: 0;
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.voices-list-item p {
  margin: 0;
}
.voices-list-item .name {
  margin-top: .8em;
  text-align: right;
}
.voices-list-item .name span {
  position: relative;
  display: inline-block;
  padding-bottom: .5em;
  line-height: 1.4;
}
.voices-list-item .name span:after {
  content: "";
  position: absolute;
  left: -1em;
  right: -1em;
  bottom: 0;
  height: 1px;
  background: linear-gradient(to right, #fff, #fff .108rem, transparent .108rem, transparent 5px);
  background-size: 7px 2px;
}

/* prevention */
.top-prevention {
  padding-top: 30px;
  padding-bottom: 45px;
}
.top-prevention .secttl.type-img {
  margin-bottom: .65em;
}
.top-prevention .subttl {
  margin-bottom: .9em;
  font-size: 1.2857rem;
}
.top-prevention .subttl .wrap {
  min-width: 14.167em;
  padding: .53em 1.5em;
}
.top-prevention .subttl .wrap > span:before {
  width: 7.778em;
}

.top-prevention-img {
  max-width: 970px;
  margin: 1.7em auto;
}
.top-prevention-img li {
  width: 48.15%;
  text-align: center;
}
.top-prevention-img li p {
  margin-top: .7em;
}

.top-prevention-list {
  margin: 25px 0 40px;
}
.top-prevention-list li {
  width: 16.6%;
  padding: 2.7% 1%;
  margin-right: 2%;
  text-align: center;
  background: url(../img/top/bg-circle.png) no-repeat top center / 100%;
}
.top-prevention-list li:last-child {
  margin-right: 0;
}
.top-prevention-list .label {
  margin-bottom: .2em;
  line-height: 1.4;
  font-size: 1.1429rem;
  color: #e1b109;
}

@media screen and (min-width: 960px) {
  .top-prevention-list li:nth-child(5n) {
    margin-right: 0;
  }
}


/* menu
----------------------------------------------------------*/
.menulist-area {
  margin-bottom: 30px;
}

/* menulist-rec */
.menulist-rec {
  position: relative;
  margin-top: 68px;
  margin-bottom: 74px;
  padding: 3.6em 1.5em 1.5em;
  text-align: center;
  border: 2px solid #e1b109;
}
.menulist-rec-ttl {
  position: absolute;
  top: -1.4em;
  left: 0;
  right: 0;
  z-index: 2;
  font-size: 1.4286rem;
  line-height: 1.3;
}
.menulist-rec-ttl .wrap {
  display: inline-block;
  padding: 0 2em;
  background: #fff;
}
.menulist-rec-ttl .sub {
  display: block;
  margin-bottom: .4em;
  font-size: .9em;
}
.menulist-rec-price {
  margin-bottom: 1em;
  font-size: 1.2857rem;
  line-height: 1.4;
}
.menulist-rec-price .row {
  padding: .3em 0;
}
.menulist-rec-price dt {
  width: 44.7%;
  text-align: right;
  margin-right: 1em;
}
.menulist-rec-price dd {
  -webkit-box-flex: 1;
  flex: 1;
  text-align: left;
}
.menulist-rec-price .tax {
  font-size: .778em;
}
.menulist-rec-subttl {
  margin: 1em 0 .6em;
  line-height: 1.4;
  font-size: 1.1429rem;
}
.menulist-rec-subttl + p {
  margin-top: 0;
}

/* menulist-box */
.menulist-box:not(:last-child) {
  margin-bottom: 64px;
}
.menulist-box-con {
  margin-bottom: 36px;
}
.menulist-box-con .img-box {
  width: 46.8%;
}
.menulist-box-con .txt-box {
  width: 48.4%;
}
.menulist-box-con .txt-box p {
  text-align: justify;
}
.menulist-box-con .txt-box p:first-child {
  margin-top: 0;
}
.menulist-box-con .point-list {
  margin-top: 1.7em;
  font-size: 1.1429rem;
}
.menulist-box-con .point-list li {
  margin-bottom: .35em;
  line-height: 1.5;
  padding-left: 1em;
  text-indent: -1em;
}

.menulist-box-price {
  margin-bottom: 30px;
}
.menulist-box-price .box {
  width: 46.8%;
}
.price-list {
  margin-bottom: 1em;
  text-align: center;
  font-size: 1.1429rem;
  line-height: 1.4;
  border: 2px solid #e1b109;
}
.price-list .row > * {
  padding: .6em .5em;
}
.price-list .row:first-child > * {
  padding-top: 1.4em;
}
.price-list .row:last-child > * {
  padding-bottom: 1.4em;
}
.price-list dt {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  width: 49.57%;
  color: #fff;
  background: #e1b109;
}
.price-list dd {
  -webkit-box-flex: 1;
  flex: 1;
}
.price-list .tax {
  font-size: .875em;
}
/* 御前店 追加分 */
.price-list .note {
  display: block;
  margin-top: .2em;
  font-size: .72em;
  line-height: 1.3;
  color: #777;
}
.price-list.ticket-list dd {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}
/* オプションはPC(960px以上)のみ3列。959px以下は既存の .box{width:100%} で1列化 */
@media screen and (min-width: 960px) {
  .menulist-box-price.opt-col3 .box {
    width: 31.5%;
  }
}

/* menulist-plan */
.menulist-plan-ttl {
  margin-bottom: .8em;
  text-align: center;
  font-size: 1.4286rem;
  line-height: 1.3;
}
.menulist-plan-ttl .sub {
  display: block;
  margin-bottom: .4em;
  font-size: .9em;
}
.menulist-plan-price {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
}
.menulist-plan-price li {
  position: relative;
  margin-bottom: .1em;
  padding: .25em .3em;
  font-size: 1.2857rem;
}
.menulist-plan-price .tax {
  font-size: .778em;
}
.menulist-plan-price li:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2px;
  margin: 0 auto;
  background: linear-gradient(to right, #e1b109, #e1b109 .108rem, transparent .108rem, transparent 5px);
  background-size: 7px 2px;
}

/* membership --- */
.membership-list {
  margin-bottom: 15px;
}
.membership-list-item {
  width: 48.4%;
  margin-bottom: 25px;
  padding: 2em 1.5em;
  background: #fbf5df;
}
.membership-list-item .subttl {
  margin-bottom: 1.3em;
}
.membership-list-item .fee {
  margin: 0;
  text-align: center;
  font-size: 1.2857rem;
  line-height: 1.4;
}
.membership-list-item .fee .tax {
  font-size: .889em;
}
.membership-list-item .txt {
  margin-top: 1.2em;
  margin-bottom: 1.4em;
  text-align: center;
}
.membership-list-item .txt em {
  font-weight: bold;
  font-style: normal;
  font-size: 1.143em;
}
.membership-list-item .benefit {
  max-width: 360px;
  margin: 0 auto;
  padding-left: 1em;
}
.membership-list-item .benefit li {
  padding-left: 1em;
  text-indent: -1em;
}

.membership-list-item:first-child {
  width: 100%;
}
.membership-list-item:first-child .subttl {
  margin-bottom: .9em;
}

/* facility
----------------------------------------------------------*/
/* shop */
#facility .secttl {
  margin-bottom: 1.5em;
}
.shop-area {
  margin-bottom: 5px;
}
.shop-img {
  margin-top: 34px;
}
.shop-img li {
  width: 48%;
  text-align: center;
  margin-bottom: 2.2%;
}
.shop-img figcaption {
  margin-top: .7em;
}
.shop-img .small {
  font-size: .857em;
}

/* facility */
.facility-list {
  margin-bottom: 24px;
}
.facility-list li {
  width: 32%;
  margin-bottom: 2.4%;
  margin-right: 2%;
}
.facility-list li:nth-child(3n) {
  margin-right: 0;
}
.facility-list .img {
  margin-bottom: 1.15em;
}
.facility-list .ttl {
  margin-bottom: .7em;
  text-align: center;
  font-size: 1.2857rem;
}
.facility-list .txt {
  text-align: justify;
}

/* access
----------------------------------------------------------*/
/* info */
.info-area-ttl {
  margin-bottom: 2.6em;
}
.info-tbl {
  margin-bottom: 30px;
}
.info-recruit {
  margin-bottom: 46px;
  text-align: center;
  border: 2px solid #e1b109;
}
.info-recruit .ttl {
  padding: .45em .5em .5em;
  color: #fff;
  font-size: 1.5714rem;
  line-height: 1.4;
  background: #e1b109;
}
.info-recruit .txt {
  padding-left: 1em;
  padding-right: 1em;
}
.info-img {
  max-width: 620px;
  margin: 0 auto;
  text-align: center;
}
.info-img figcaption {
  margin-top: .7em;
}

/* map */
.map-box {
  width: 100%;
  margin-bottom: 50px;
  text-align: center;
}
.map-box iframe {
  max-width: 100%;
}

/* contact
----------------------------------------------------------*/
.contact-tel {
  margin-bottom: 60px;
  text-align: center;
}
.contact-tel .g-tel-num {
  font-size: 1.375em;
}

.form-ttl {
  margin-bottom: 1.5em;
}
.form-policy {
  margin-top: 1.4em;
  text-align: center;
}


/* complete */
#contents.complete-box {
  padding-top: 45px;
}
.complete-ttl {
  font-size: 1.4286rem;
  font-weight: bold;
  text-align: center;
}
.complete-msg {
  text-align: center;
  line-height: 1.8;
}
.complete-btn {
  margin-top: 3em;
  text-align: center;
}

/* form  */
.form-tbl {
  margin: 45px 0 38px;
}
.form-tbl .row dt {
  width: 280px;
  padding-left: 2.2em;
}
.form-tbl .row dd {
  padding-left: 2em;
  padding-right: 2em;
}
.required {
  margin-left: 1rem;
  color: #e02c22;
  font-size: 12px;
  vertical-align: 1px;
}
.form-note {
  margin: 4px 0;
  font-size: 12px;
}
.submit-box div + div {
  margin-top: 1.2857rem;
}
.submit-btn {
  font-size: 1.1429rem;
}
.submit-btn.type-back {
  margin-right: 3em;
  padding-right: 2.8em;
  padding-left: 3.5em;
}
.submit-btn.type-back .ja:after {
  right: auto;
  left: 1.2em;
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}

.form-tbl.type-confirm .row > * {
  padding-top: 1em;
  padding-bottom: 1em;
}
@media screen and (min-width: 960px) {
  .form-tbl .row:first-child > * {
    padding-top: 2em;
  }
  .form-tbl .row:last-child > * {
    padding-bottom: 2em;
  }
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="date"],
.select-custom select,
textarea {
  margin: 4px 0;
  padding: 0.345em 1em;
  border-radius: 0;
  font-size: 16px;
  font-weight: 500;
  font-family: inherit;
  border: 1px solid #cccfd0;
  box-shadow: none;
  -webkit-appearance: none;
  border-radius: 3px;
  background: #fff;
}
textarea {
  display: block;
}

input::placeholder,
textarea::placeholder {
  color: #b3b3b3;
  font-weight: bold;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
.select-custom select:focus,
textarea:focus {
  border-color: #e1b109;
  outline: none;
}

.select-custom {
  position: relative;
  display: inline-block;
  margin-right: 2px;
}
.select-custom:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  width: 0;
  height: 0;
  margin: auto 0;
  border-width: 6px 5px 0 5px;
  border-style: solid;
  border-color: #818181 transparent transparent transparent;
  pointer-events: none;
}
.select-custom select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding-right: 1.8em;
  background: #fff;
}
.select-custom select::-ms-expand {
  display: none;
}

.size-t {
  width: 15%;
}
.size-s {
  width: 30%;
}
.size-m {
  width: 70%;
}
.size-l {
  width: 100%;
}
.size-zip {
  width: 8em;
}

/* policy */
.policy-lead {
  margin-bottom: 2.8em;
}
.policy-address {
  margin-top: 2.5em;
}
.policy-btn {
  margin-top: 50px;
  text-align: center;
}


/* レスポンシブ
----------------------------------------------------------*/
/* 960px 以上 (PC・タブレット横) */
@media screen and (min-width: 960px) {

}

/* 959px 以下 (タブレット縦以下) */
@media screen and (max-width: 959px) {

  /* common
  ----------------------------------------------------------*/
  .top-intro,
  #contents {
    background-size: 200%;
  }

  /* dl */
  .dl-tbl .row dt {
    padding-left: 3em;
  }
  .dl-tbl .row dd {
    padding-left: 2em;
  }

  /* tbl */
  .ct-tbl tr > * {
    padding-left: .8em;
    padding-right: .8em;
  }

  /* list */
  .column-list .ttl {
    font-size: 1.25rem;
  }

  /* top
  ----------------------------------------------------------*/
  .top-hero .lead {
    margin: 30px 0;
  }
  .top-hero .copy {
    padding: 0 0 10% 8%;
  }

  /* intro */
  .top-intro-list li {
    width: 46%;
  }

  /* voice */
  .voices-list-item {
    width: 100%;
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 4%;
  }

  /* prevention */
  .top-prevention-list li {
    width: 18%;
  }
  .top-prevention-list .label {
    margin-top: .2em;
    font-size: 1.8vw;
  }
  .top-prevention-list .icon {
    width: 55%;
    margin: 0 auto;
  }

  /* menu
  ----------------------------------------------------------*/
  .menulist-box-con .img-box,
  .menulist-box-con .txt-box,
  .menulist-box-price .box,
  .membership-list-item {
    width: 100%;
  }

  .menulist-box-con .img-box {
    margin-bottom: 2em;
  }

  /* facility
  ----------------------------------------------------------*/
  .shop-area {
    margin-bottom: 30px;
  }
  .shop-img figcaption {
    font-size: .88em;
  }

  .facility-list {
    -webkit-box-pack: justify;
    justify-content: space-between;
  }
  .facility-list li {
    width: 48%;
    margin-right: 0;
  }

  /* contact
  ----------------------------------------------------------*/
  input[type="text"],
  input[type="email"],
  input[type="tel"],
  input[type="number"],
  input[type="date"],
  .select-custom select,
  textarea {
    font-size: 16px;
  }

  .form-tbl .row dt {
    width: 100%;
    margin-right: 0;
    padding: 1em 1em 1em 1.5em;
  }
  .form-tbl .row dd {
    padding: 1em 1.5em;
  }


}

/* 599px 以下 (スマホ)  */
@media screen and (max-width: 599px) {
  /* common
  ----------------------------------------------------------*/
  #contents {
    padding-top: 40px;
  }

  /* title */
  .page-ttl {
    padding-top: 1.7em;
    padding-bottom: 1.5em;
    font-size: 1.6rem;
  }

  .lead-ttl {
    font-size: 1.12rem;
  }
  .secttl {
    font-size: 1.35rem;
  }
  .secttl span:after {
    background-image: repeating-linear-gradient(-45deg, transparent, transparent 4px, rgba(243, 236, 196, 1) 4px, rgba(243, 236, 196, 1) 7px );
  }
  .subttl {
    font-size: 1.25rem;
  }

   /* tbl */
  .dl-tbl:not(.form-tbl) .row dt {
    width: 100%;
    padding-left: 1em;
  }
  .dl-tbl:not(.form-tbl) .row dd {
    padding: 1em .5em 1em 1em;
  }

  /* top
  ----------------------------------------------------------*/
  .top-hero:before {
    background-image: url(../img/slide/slide-cover-sp.png);
  }
  .top-hero > .inner {
    padding-bottom: 4%;
    -webkit-box-pack: end;
    justify-content: flex-end;
  }

  .top-hero .copy-lead {
    width: 56%;
  }
  .top-hero .copy {
    max-width: 260px;
    padding: 3% 0 12% 8%;
  }
  .top-hero .copy-main {
    font-size: 14px;
  }
  .top-hero .copy-txt {
    margin-left: 2em;
    font-size: 10px;
  }


  #top-slider .slide {
    height: 390px;
  }
  #top-slider .slide1 { background-image: url(../img/slide/slide1-sp.jpg); }
  #top-slider .slide2 { background-image: url(../img/slide/slide2-sp.jpg); }
  #top-slider .slide3 { background-image: url(../img/slide/slide3-sp.jpg); }

  /* intro */
  .top-intro-ttl {
    font-size: 1.35rem;
  }
  .top-intro-ttl img {
    max-width: 220px;
  }
  .top-intro-list li {
    width: 100%;
  }
  .top-intro-news {
    margin-bottom: 55px;
  }
  .top-intro-news p {
    font-size: 1.05rem;
    line-height: 1.85;
  }
  .top-intro-news .btn a {
    font-size: 1rem;
  }

  /* voice */
  .voices-list-item {
    padding: 1.5em 1.5em 1em;
    border: 2px solid #fff;
    border-radius: 10px;
  }
  .voices-list-item:before,
  .voices-list-item:after {
    display: none;
  }

  /* prevention */
  .top-prevention-img li {
    width: 100%;
  }
  .top-prevention-list li {
    width: 32%;
    padding: 4.5% 1%  ;
  }
  .top-prevention-list li:nth-child(3n) {
    margin-right: 0;
  }
  .top-prevention-list .label {
    font-size: 3.3vw;
  }

  /* menu
  ----------------------------------------------------------*/
  .menulist-rec {
    padding-left: 1.2em;
    padding-right: 1.2em;
  }
  .menulist-rec-ttl {
    font-size: 1.3rem;
  }
  .menulist-rec-ttl .wrap {
    margin: 0 .3em;
    padding: 0 1em;
  }
  .menulist-rec-price {
    font-size: 1.2rem;
  }
  .menulist-rec-price dt {
    width: 6.5em;
  }

  .membership-list-item .benefit {
    padding-left: 0;
  }

  /* facility
  ----------------------------------------------------------*/
  .shop-img li,
  .facility-list li {
    width: 100%;
    margin-bottom: 5%;
  }

  /* access
  ----------------------------------------------------------*/
  .secttl.type-img {
    margin-bottom: 1.2em;
  }
  .info-tbl {
    margin-bottom: 20px;
  }
  .info-recruit {
    margin-bottom: 30px;
  }


  /* contact
  ----------------------------------------------------------*/
  .form-tbl {
    margin: 30px 0 25px;
  }

  .submit-box {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
  }
  .submit-btn {
    min-width: 200px;
  }
  .submit-btn.type-back {
    margin-right: 13px;
    margin-bottom: 1em;
  }

  .size-t {
    width: 50%;
  }
  .size-s {
    width: 100%;
  }
  .size-m {
    width: 100%;
  }

}

/* 350px 以下 (スマホ)  */
@media screen and (max-width: 350px) {


}
